
CoR-Lab Tutorials - Tasks #1783
Tasks # 1416 (New): Pre-packaged installation tutorial
Turn collected descriptions into templates
02/26/2014 12:33 PM - J. Moringen

Status: New Start date: 02/26/2014
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

    -  Identify variable parts of the descriptions
    -  Choose a template format/syntax
    -  Choose a template expansion mechanism
    -  Integrate into build system

History
#1 - 02/26/2014 12:33 PM - J. Moringen
- Assignee changed from J. Moringen to S. Sharma

#2 - 03/06/2014 03:13 PM - J. Moringen

For an example of generate RST files, see: http://docs.cor-lab.de//rst-manual/trunk/html/generated/stable/package-rst-devices-generic.html

#3 - 12/01/2014 05:24 PM - J. Moringen
- Assignee deleted (S. Sharma)
